Subject: commit

From: Pierre Abbat <[email-masked]>
Date: Fri, 4 Jan 2002 16:55:26 -0500

Elisha tells the Israelite king where the Arameans are hiding
CVS: ----------------------------------------------------------------------
CVS: Enter Log. Lines beginning with `CVS:' are removed automatically
CVS:
CVS: Committing in .
CVS:
CVS: Modified Files:
CVS: NEW_WORDS ot-4_kings.texinfo
CVS: ----------------------------------------------------------------------